#content ul.ladylist {
  margin-bottom: 10px;
}

#content ul.ladylist>li {
  border-bottom: 1px solid #000099;
}

#content ul.ladylist>li:first-child {
  border-top: 1px solid #000099;
}

#content ul.ladylist li a {
  color: #000000;
  display: block;
  padding: 10px;
}

#content ul.ladylist li figure {
  display: block;
  float: left;
  height: 133px;
  overflow: hidden;
  width: 100px;
}

#content ul.ladylist li figure img {
  max-height: 100%;
  max-width: 100%;
}

#content ul.ladylist li .txtData {
  padding: 0 15px 0 110px;
}

#content ul.ladylist li .catch {
  margin-bottom: 4px;
}

#content ul.ladylist li h2 {
  color: #000066;
  font-size: 100%;
  margin-bottom: 4px;
}

#content ul.ladylist li .new {
  margin-right: 3px;
  vertical-align: middle;
}

#content ul.ladylist li .age {
  margin-bottom: 4px;
}

#content ul.ladylist li .size {
  margin-bottom: 4px;
}

#content ul.ladylist li time {
  background: #999;
  border-radius: 5px;
  color: #fff;
  display: block;
  margin-bottom: 4px;
  padding: 2px 0;
  text-align: center;
}

#content ul.ladylist li .types li {
  border: 1px solid #000099;
  border-radius: 5px;
  box-sizing: border-box;
  display: block;
  float: left;
  font-size: 90%;
  margin: 0 1% 3px 0;
  overflow: hidden;
  padding: 1px 0;
  text-align: center;
  white-space: nowrap;
  width: 49.5%;
}

#content ul.ladylist li .types li:nth-child(2n) {
  margin-right: 0;
}

#content ul.ladylist li .schedule,
#content ul.ladylist li .place,
#content ul.ladylist li .ladyplace {
  background: #999;
  border-radius: 5px;
  color: #fff;
  margin-bottom: 4px;
  padding: 2px 0;
  text-align: center;
}

#content ul.ladylist li .schedule .timezone,
#content ul.ladylist li .schedule .comment {
  display: block;
}

#content ul.ladylist li .standby {
  background: #999;
  border-radius: 5px;
  color: #fff;
  margin-bottom: 4px;
  padding: 2px 0;
  text-align: center;
}

#content ul.ladylist li .icons li {
  display: inline-block;
}

#content ul.ladylist li .sns {
  display: flex;
}

#content ul.ladylist li .sns li {
  margin-right: 5px;
}

#content ul.ladylist li .sns li:last-child {
  margin-right: 0;
}

#content ul.ladylist li .sns span {
  background-size: contain;
  display: block;
  height: 32px;
  width: 32px;
}

#content ul.ladylist li .sns li.twitter span {
  background-image: url(/assets/images/parts/icon_sns_x.png);
}

#content ul.ladylist li .sns li.threads span {
  background-image: url(/assets/images/parts/icon_sns_threads.png);
}

#content ul.ladylist li .sns li.bluesky span {
  background-image: url(/assets/images/parts/icon_sns_bluesky.png);
  border-radius: 6px;
}

#content ul.ladylist li .sns li.instagram span {
  background-image: url(/assets/images/parts/icon_sns_instagram.png);
}

#content ul.ladylist li .sns li.blog span {
  background-image: url(/assets/images/parts/icon_sns_blog.png);
}
